Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: gooboob_ceprsodg % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C10
Resolution: - Degrated: -

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: gbobooooooooTePicOOO
Description
History

#1 - 2023-05-16 17:34 - CD BSP-0O O
- Status changed from New to ASSIGNED
- % Done changed from 0 to 30

joooooooooo
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/200439

#2 - 2023-05-17 10:21 - CDBSP-O O
- Status changed from ASSIGNED to NEED_INFO
- Assignee changed from CDBSP-0 0 to0 0 0 0O O _CDTSO O

ooo
goOoOooooveOOOOO
https://share.thundersoft.com/redmine/issues/117763
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/200439
https://share.thundersoft.com/redmine/issues/117763

#3-2023-05-1716:37-0 00000 _CDTSO O
- Assignee changed from 0 0 0 0 O O _CDTSO O toCDBSP-0O0 O

vBOOOOOOOOOODOO

#4 - 2023-05-18 19:32 - CD BSP-00 O

vBOOOOO
http://jenkins.thundercomm.com/job/VerifyBuild_for 10T _6490/3853/

#5 - 2023-05-22 10:42 - CD BSP-0 O

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure turbox-c2130c-lal.1-gssil2-dev/20230519/202305191623-3885
goodooooooboooooooooboooooooooooooooo

#6 - 2023-06-02 17:50 - CD BSP-0 O
goooooooooooobooooooooooboooon
#7 - 2023-06-06 14:32 - CD BSP-00 O

goboooooveOOODO

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre figure turbox-c2130c-lal.1-gssil2-dev/20230606/202306062102-4229/FlatBuild HH_MCE_FSE.M.D.user.01.00.
C104.202306062102.zip

#8 - 2023-06-07 13:43 - CD BSP-OJ O
- Assignee changed from CD BSP-0J 0 to CDTS_Test 0 O O

#9-2023-06-0915:16-0 00000 _CDTS OO
- Assignee changed from CDTS_TestD O 0O toO OO OOO_CDTS OO

#10-2023-06-0917:28-0 00000 _CDTS OO
- Status changed from NEED_INFO to ASSIGNED
- Assignee changed fromO0 0 0 000 _CDTS OO toCDBSP-00 O

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure turbox-c2130c-lal.1-gssil2-dev/20230606/202306062102-4229/FlatBuild HH_MCE_FSE.M.D.user.01.00.C

104.202306062102.zip
vBOODOOl10O0OOoOO0ooOOoOoooooooo

#11 - 2023-06-12 14:54 - CD BSP-00 O
- Status changed from ASSIGNED to RESOLVED
- Assignee changed fromCDBSP-0 0 toO O OO OO _CDTS OO
http://jenkins.thundercomm.com/job/VerifyBuild_for_IOT_6490/3853/
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230519/202305191623-3885
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230606/202306062102-4229/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104(X104).202306062102.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230606/202306062102-4229/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104(X104).202306062102.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230606/202306062102-4229/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104(X104).202306062102.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230606/202306062102-4229/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306062102.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230606/202306062102-4229/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306062102.zip

- % Done changed from 30 to 90
-Rootcausesetto 0 OO0 O O00OOCOOOOOTPICOOO

00oo0o0oooooe/aisviogoooooo

#12-2023-06-1319:46-0 00000 _CDTS OO
- Status changed from RESOLVED to VERIFIED

golooooooooood
0000 6/131100 O

#13-2023-06-1319:46-0 00000 _CDTS OO
- Status changed from VERIFIED to CLOSED

Files
dispaly3.txt 1.97 MB 2023-05-16 gooooo_cpTsano
kernel3.txt 338 KB 2023-05-16 gooooo_cbTsao
